.section-competences{
    text-align: center;
    float: left;
    display: flex;
    flex-wrap: wrap;
    .competences{
        background-color: rgba(252, 252, 252, 0.30);
        border: solid black 1px;
        border-radius: 5px;
    }
}
